{
  "name": "hooks",
  "version": "0.0.1",
  "license": "MIT",
  "type": "module",
  "exports": {
    ".": "./src/index.ts",
    "./*": "./src/*.ts",
    "./useAuth": "./src/useAuth/index.ts",
    "./useQueryState": "./src/useQueryState/index.ts",
    "./useForm": "./src/useForm/index.ts",
    "./useFullscreen": "./src/useFullscreen/index.ts"
  },
  "dependencies": {
    "config": "workspace:*",
    "helpers": "workspace:*",
    "types": "workspace:*"
  }
}
